RubyGems Navigation menu

aws-sdk-transcribestreamingservice 1.28.0

Official AWS Ruby gem for Amazon Transcribe Streaming Service. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.31.0 - July 30, 2021 (29.5 KB)
  2. 1.30.0 - July 28, 2021 (29.5 KB)
  3. 1.29.1 - July 14, 2021 (29.5 KB)
  4. 1.29.0 - May 11, 2021 (29.5 KB)
  5. 1.28.0 - March 15, 2021 (28.5 KB)
Show all versions (35 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    1f95e74a9ae3d016c6e377139c9fad6b6d16adca4cb384106fdf159560f53f0a

    Total downloads 23,805,034

    For this version 1,035,200

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: